User:Kuhlau/common.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
Undid revision 8906 by Kuhlau (talk)
Tags: Replaced Undo
 
(2 intermediate revisions by the same user not shown)
Line 1: Line 1:
@import url("/index.php?title=MediaWiki:Mbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:FD_Mbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Infobox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Quotes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Navbox.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Font.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Item.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Colors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Gallery.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:CustomTabs.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tables.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:EditorDashboard.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Documentation.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Dialogue.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Tooltip.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Keys.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:StaffColors.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Rubi.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Events.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:Attributes.css&action=raw&ctype=text/css&cb=3");
@import url("/index.php?title=MediaWiki:ChangeHistory.css&action=raw&ctype=text/css&cb=3");
:root, button, input, textarea, body.rubik {
:root, button, input, textarea, body.rubik {
     font-family: rubik,helvetica,arial,sans-serif !important;
     font-family: rubik,helvetica,arial,sans-serif !important;
}
}

Latest revision as of 22:34, 13 July 2026

:root, button, input, textarea, body.rubik {
    font-family: rubik,helvetica,arial,sans-serif !important;
}